## app-install-data-partner 13.04

=== Makefile ===

SUBDIRS = channels

subdirs:
	for dir in $(SUBDIRS); do \
		$(MAKE) -C $$dir; \
	done
