## app-install-data-partner 11.9.04

=== debian/changelog ===
app-install-data-partner (11.9.04) jaunty; urgency=low

  * debian/control:
    - rename package to app-install-data-partner
  * channels/jaunty-partner.{list,eula}:
    - updated for jaunty
  * debian/rules: 
    - remove arch-build target, use bzr-buildpackage instead

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 24 Nov 2008 11:21:41 +0100

app-install-data-commercial (10) intrepid; urgency=low

  * updated for intrepid, no partner packages yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Oct 2008 13:57:38 +0200

app-install-data-commercial (9.3) hardy-proposed; urgency=low

  * added db2, opera and parallels (thanks to Brian Thomason,
    LP: #268052)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Sep 2008 10:42:57 +0200

app-install-data-commercial (9.2) hardy-proposed; urgency=low

  * fix typo in X-AppInstall-Architectures (LP: #255666)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Aug 2008 11:35:57 +0200

app-install-data-commercial (9.1) hardy-proposed; urgency=low

  * added zdesktop (zimbra) (LP: #255666)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Aug 2008 12:00:01 +0200

app-install-data-commercial (9) hardy; urgency=low

  * updated for hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Jan 2008 16:10:12 +0100

app-install-data-commercial (8.3) gutsy; urgency=low

  * added opera to gutsy partner

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 04 Oct 2007 10:46:17 +0200

app-install-data-commercial (8.2) gutsy; urgency=low

  * switched from the new commercial repository layout
    to the new new repository layout
  * renamed the commercial channel to "partner" 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Sep 2007 09:36:42 +0200

app-install-data-commercial (8.1) gutsy; urgency=low

  * switched to new commercial repository layout

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Jul 2007 12:24:18 +0100

app-install-data-commercial (8) gutsy; urgency=low

  * initial gutsy version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  2 May 2007 17:38:15 +0200

app-install-data-commercial (7) feisty; urgency=low

  * updated for feisty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Mar 2007 16:21:57 +0200

app-install-data-commercial (6) edgy; urgency=low

  * updated to newer version than in dapper-updates
  * default to edgy-commercial repository
  * currently empty because we have no edgy-commercial apps yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Oct 2006 17:07:36 +0200

app-install-data-commercial (5) dapper-updates; urgency=low

  * added desktopsecure
  * added icon for opera

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  4 Aug 2006 15:51:10 +0200

app-install-data-commercial (4) dapper-updates; urgency=low

  * Add Opera

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu,  6 Jul 2006 17:23:18 -0700

app-install-data-commercial (3) dapper-updates; urgency=low

  * added realplay and the dapper-commercial channel
  * added desktop-multiplier

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  3 Jul 2006 10:38:11 +0200

app-install-data-commercial (2) dapper; urgency=low

  * added omnis-studio

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 27 May 2006 11:18:11 +0200

app-install-data-commercial (1) dapper; urgency=low

  * Initial release.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 May 2006 15:46:56 +0200
