## app-install-data-partner 11.9.04.2

=== debian/changelog ===
app-install-data-partner (11.9.04.2) jaunty-proposed; urgency=low

  * remove not available doc packages 
    LP: #370187

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Jun 2009 15:23:21 +0200

app-install-data-partner (11.9.04.1) jaunty-proposed; urgency=low

  * Add:
    - acroread.desktop
    - fluendo.desktop
    - pdvd.desktop
    - flash10.desktop
    - fluendo-wmv.desktop
    LP: #370187

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 May 2009 15:40:27 +0200
