## app-install-data-partner 11.9.04.4

=== debian/changelog ===
app-install-data-partner (11.9.04.4) jaunty-proposed; urgency=low

  * desktop/acroread.desktop:
     - add amd64 to supported architectures (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 31 Jul 2009 08:46:32 +0200

app-install-data-partner (11.9.04.3) jaunty-proposed; urgency=low

  * desktop/alfresco.desktop, desktop/symphony.desktop:
    - add alfresco and symphony packages (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Jul 2009 09:33:26 +0200
