=== debian/control ===
Source: app-install-data-partner
Section: x11
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/jaunty

Package: app-install-data-partner
Architecture: all
Replaces: app-install-data-commercial (<< 11.9.04)
Description: Application Installer (data files for partner applications/repositories)
 A pretty application installer.
 .
 This package contains the data files for the partner applications and
 repositories available in gnome-app-install.

Package: app-install-data-commercial
Architecture: all
Description: Transitional package
 This dummy package is provided for a smooth transition.
 .
 It may safely be removed.
