## app-install-data-partner 12.9.10

=== debian/changelog ===
app-install-data-partner (12.9.10) karmic; urgency=low

  * updated for karmic

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 May 2009 15:15:52 +0200
