## app-install-data-partner 12.9.10.2

=== debian/changelog ===
app-install-data-partner (12.9.10.2) karmic-proposed; urgency=low

  * updated to include "Business Accountz" and "UltraEdit"
    (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Dec 2009 20:52:22 +0100

app-install-data-partner (12.9.10.1) karmic-proposed; urgency=low

  * updated to include acroread, flash10 and symphony
    (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Nov 2009 19:09:32 +0100
