## app-install-data-partner 12.9.10.3

=== debian/changelog ===
app-install-data-partner (12.9.10.3) karmic-proposed; urgency=low

  * updated to include "openbravo-erp" (LP: #405176)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Mar 2010 17:35:20 +0100
