## app-install-data-partner 12.10.04

=== debian/changelog ===
app-install-data-partner (12.10.04) lucid; urgency=low

  * updated for lucid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Nov 2009 09:35:20 +0100
