## app-install-data-partner 12.10.04.3

=== debian/changelog ===
app-install-data-partner (12.10.04.3) lucid-proposed; urgency=low

  * Added new package entries (LP: #599849)
  * Added adobereader-deu
  * Added skype
  * Added openbravo-erp
  * Removed some karmic references
  * Changed 2 i386;amd64 lines in desktop files to proper i386,amd64

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 28 Jun 2010 14:10:34 -0400

app-install-data-partner (12.10.04.2) UNRELEASED; urgency=low

  * desktop/acroread.desktop
   - added amd64 reference
  * added desktop/adobereader-deu.desktop
  * added desktop/openbravo-erp.desktop
  * added desktop/uex.desktop

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 03 May 2010 12:27:18 -0400

app-install-data-partner (12.10.04.1) UNRELEASED; urgency=low

  * desktop/acroread.desktop:
    - remove amd64 reference

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Mar 2010 10:17:31 +0200
