## app-install-data-partner 12.10.04.4

=== debian/changelog ===
app-install-data-partner (12.10.04.4) lucid-proposed; urgency=low

  * Added missing desktop files and icons (LP: #659508)
   - adobeair
   - centrifydc
   - fluendo-mp3

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 12 Oct 2010 16:41:31 -0400
