## app-install-data-partner 12.10.04.6

=== debian/changelog ===
app-install-data-partner (12.10.04.6) lucid-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:30:00 -0600

app-install-data-partner (12.10.04.5) lucid-proposed; urgency=low

  * add vmware-view-client (LP: #905413)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Dec 2011 22:57:12 +0100
