## app-install-data-partner 12.10.10.2

=== debian/changelog ===
app-install-data-partner (12.10.10.2) maverick; urgency=low

  * channels/maverick-partner.eula:
    - strip away the html, that is not supported with the 
      maverick version of the software-center

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Sep 2010 14:52:16 +0200

app-install-data-partner (12.10.10.1) maverick; urgency=low

  * desktop/fluendo-mp3.desktop:
    - fix typo

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jun 2010 11:52:58 +0200

app-install-data-partner (12.10.10) maverick; urgency=low

  * updated for maverick
  * add fluendo-mp3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jun 2010 11:35:33 +0200
