## app-install-data-partner 12.10.10.5

=== debian/changelog ===
app-install-data-partner (12.10.10.5) maverick-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:32:04 -0600

app-install-data-partner (12.10.10.4) maverick-proposed; urgency=low

  * add vmware-view-client (LP: #905413)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Dec 2011 23:02:22 +0100

app-install-data-partner (12.10.10.3) maverick-proposed; urgency=low

  * Added missing desktop files and icons (LP: #659506)
   - acroread
   - adobe-flashplugin
   - acroread
   - centrifydc
   - adobereader-deu
   - openbravo
   - skype
   - uex

 -- Brian Thomason <brian.thomason@canonical.com>  Tue, 12 Oct 2010 16:11:43 -0400
