## app-install-data-partner 12.11.04.2

=== debian/changelog ===
app-install-data-partner (12.11.04.2) natty; urgency=low

  * Updated data for packages migrated from Maverick
  * Added JOnAS
  * Updated Openbravo to reflect new package name in Natty

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 21 Apr 2011 11:01:03 -0400

app-install-data-partner (12.11.04.1) natty; urgency=low

  * desktop/fluendo-mp3.desktop, icons/fluendo.png:
    - add fluendo-mp3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 Apr 2011 11:48:22 +0200

app-install-data-partner (12.11.04) natty; urgency=low

  * updated for natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Mar 2011 11:49:47 +0200
