## app-install-data-partner 12.11.04.4

=== debian/changelog ===
app-install-data-partner (12.11.04.4) natty-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:32:26 -0600

app-install-data-partner (12.11.04.3) natty-proposed; urgency=low

  * add vmware-view-client (LP: #905413)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Dec 2011 23:07:48 +0100
