## app-install-data-partner 12.11.10

=== debian/changelog ===
app-install-data-partner (12.11.10) oneiric; urgency=low

  [ Kiwinote ]
  * updated for oneiric
  
  [ Michael Vogt ]
  * add skype multiarch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Sep 2011 20:59:04 +0200
