=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/ubuntu
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/karmic
 
 Package: app-install-data-partner
 Architecture: all
