## app-install-data-partner 12.11.10.2

=== debian/changelog ===
app-install-data-partner (12.11.10.2) oneiric-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:32:46 -0600

app-install-data-partner (12.11.10.1) oneiric-proposed; urgency=low

  * add vmware-view-client in archive.canonical.com (LP: #905413)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Dec 2011 11:40:00 +0100
