## app-install-data-partner 12.12.04.1

=== debian/changelog ===
app-install-data-partner (12.12.04.1) precise; urgency=low

  * Add desktop file and icon for VMware View Client (LP: #950993)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Mar 2012 20:33:26 -0600

app-install-data-partner (12.12.04) precise; urgency=low

  * updated for precise
  * move from cdbs to debhelper 8
  * currently empty as there are no packages in archive.canonical.com
    for 12.04 yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Dec 2011 11:57:33 +0100
