=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 5)
+Build-Depends: debhelper (>= 8)
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/oneiric
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/trunk
 
 Package: app-install-data-partner
 Architecture: all
