## app-install-data-partner 12.12.10

=== debian/changelog ===
app-install-data-partner (12.12.10) quantal; urgency=low

  [ Verica Lazova ]
  * debian/control: added 'Depends: ${misc:Depends'}

  [ Martin Pitt ]
  * debian/control: Drop Vcs-Bzr:, the branch doesn't exist, and we want to
    move to the UDD branch.

 -- Verica Lazova <vericalcroft@gmail.com>  Mon, 08 Oct 2012 15:42:42 +0200
