=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/trunk
 
 Package: app-install-data-partner
 Architecture: all
+Depends: ${misc:Depends} 
 Replaces: app-install-data-commercial (<< 11.9.04)
 Description: Application Installer (data files for partner applications/repositories)
  A pretty application installer.
@@ -17,6 +17,7 @@
 
 Package: app-install-data-commercial
 Architecture: all
+Depends: ${misc:Depends}
 Description: Transitional package
  This dummy package is provided for a smooth transition.
  .
