## app-install-data-partner 12.12.10.1

=== debian/changelog ===
app-install-data-partner (12.12.10.1) quantal-proposed; urgency=low

  * fix incorrect channel descriptor for quantal-partner
    (LP: #1075603)
  * cleanup incorrect /etc/apt/sources.list.d/
      archive.canonical.com_commercial-ppa-uploaders_skype_ubuntu.list
  * ship skype.desktop in the package instead of the agent to ensure
    that only people see it that have a valid quantal-partner.list
    from this package

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 06 Nov 2012 17:50:16 +0100
