## app-install-data-partner 13.04

=== debian/changelog ===
app-install-data-partner (13.04) raring; urgency=low

  * rebuild to update for raring
  * auto-generate the $distro-partner.{list,eula} on build
  * drop transitional package app-install-data-commercial

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 07 Nov 2012 08:28:17 +0100
