## app-install-data-partner 16.04

=== channels/Makefile ===

CODENAME = $(shell lsb_release -c -s)
VERSION = $(shell lsb_release -r -s)

all:
	# names of the form "$codename-partner.{eula,list} are expected by
	# software-center
	sed s/#VERSION#/$(VERSION)/ template.eula.in > $(CODENAME)-partner.eula
	sed s/#VERSION#/$(VERSION)/ template.list.in | sed s/#CODENAME#/$(CODENAME)/ > $(CODENAME)-partner.list
