=== debian/changelog ===
app-install-data-partner (16.04) xenial; urgency=medium

  * rebuild to update for xenial (LP: #1531194)

 -- Brian Murray <brian@ubuntu.com>  Thu, 14 Jan 2016 10:28:30 -0800
