=== debian/control ===
Source: app-install-data-partner
Section: x11
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 8), lsb-release
Standards-Version: 3.8.0

Package: app-install-data-partner
Architecture: all
Depends: ${misc:Depends} 
Description: Application Installer (data files for partner applications/repositories)
 This package contains the data files for the partner applications and
 repositories.
