## app-install-data-partner 19.04

=== debian/changelog ===
app-install-data-partner (19.04) disco; urgency=medium

  * Rebuild for disco

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Dec 2018 14:26:45 -0500
