## app-install-data-partner 21.10

=== debian/changelog ===
app-install-data-partner (21.10) impish; urgency=medium

  * Rebuild for impish

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 14 May 2021 18:25:55 +0200
